* {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}
input, select {
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	-o-user-select: auto;
	user-select: auto;
	outline: none;
}
html, body {
	height: 100%
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #515151;
	background: url(../img/bg.png) top repeat-x
}
img {
	display: block;
	margin: 0 auto
}
p{
	text-align: justify;
	line-height: 16px;
}
h1 {
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	text-transform: uppercase
}
.abble {
	-webkit-user-select: text!important;
	-moz-user-select: text!important;
	-ms-user-select: text!important;
	-o-user-select: text!important;
	user-select: text!important
}
.hide {
	display: none!important
}
.uno {
	text-align: center !important;
	width: 35%;
	padding: 60px 1.9% 30px
}
.two {
	width: 46%;
	padding: 60px 1.9% 30px
}
.tre {
	width: 57%;
	padding: 60px 1.9% 30px
}
.full {
	overflow: hidden;
	width: 100%;
	float: none;
	text-align: center;
	margin-bottom: 30px
}
.full h1 {
	color: #6c6c6c;
	font-size: 33px;
	line-height: 35px
}
.full th, .full td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 25px;
	text-align: center
}
.full th {
	text-transform: uppercase;
	color: #FFF;
	font-weight: normal;
	background: #6c6c6c
}
.full tr {
	color: #6c6c6c;
	background: #E3E3E3
}
.full tr.par {
	background: #F6F6F6
}
.full th.l {
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px
}
.full th.r {
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px
}
.left {
	float: left
}
.right {
	float: right
}
.last {
	margin-right: 0 !important
}
#all {
	margin: 0 auto;
	min-height: 100%;
	position: relative
}
.container {
	display: block;
	position: relative;
	overflow: hidden
}
.container {
	width: 90%;
	max-width: 1020px;
	margin: 0 auto;
	background: inherit!important
}
#header {
	height: 243px;
	height: auto;
	display: block;
	overflow: hidden
}
#header .container{
	position: initial;
}
#logo {
	background: url(../img/logo.png) no-repeat;
	background-size: contain;
	width: 351px;
	height: 63px;
	float: left;
	margin: 24px 0 19px 0;

}
#logo a {
	display: block;
	width: inherit!important;
	height: inherit!important
}
#call {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
	color: #D52F2F;
	padding-left: 30px;
	background: url(../img/call.png) no-repeat;
	width: 187px;
	height: 33px;
	position: absolute;
	right: 0;
	top: 20px
}
#menu {
	display: block;
	float: right;
	overflow: hidden;
	margin: 36px 0 0 0
}
#menu ul {
	list-style-type: none;
	height: 30px;
	margin: 0;
	padding: 0
}
#menu li {
	float: left;
	margin-right: 20px
}
#menu li a {
	display: block;
	text-align: center;
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-style: italic;
	padding: 9px;
	padding-right: 16px;
	text-decoration: none;
	color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #FFF;
	border-radius: 4px;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.5) 9%, rgba(18,18,18,1))
}
#menu li a.current, #menu li a:hover {
	border: 1px solid #E6E6E6;
	background: linear-gradient(to bottom, #ffffff 0%, #f0f0f0 100%)
}
#menu li a.current {
	cursor: default;
	color: #023076;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.8) 9%, rgba(18,18,18,1));
}
#menu li span{
	display: block;
	background: url(../img/li.png);
	width: 10px;
	height: 10px;
	float: right;
	margin-left: 20px;
	margin-left: 14px;
	margin-top: 3px;
}
#menu li:hover span{
	background-position: -10px 0;
}
#menu li div{
	position: absolute;
	z-index: 999;
	display: none;
	background: #fff;
	border: 1px solid #ddd;
	border-bottom: 4px solid #ddd;
}
#menu li ul{
	width: 250px;
}

#menu li div li{
	margin-right: 0;
	border-bottom: 1px solid #ddd;
	font-size: 20px;
}
#menu li div a{
	font-size: 18px;
	text-transform: uppercase;
	-webkit-mask-image: none;
	color: #444444;
}
#submenu {
	background: #0b0b0b url(../img/submenu.png) repeat-x top center;
	width: 100%;
	padding-top: 23px;
	border-bottom: 4px solid #000;
}
#submenu .container {
	border-right: 2px solid #0b0b0b;
	border-left: 2px solid #505050;
	background: none !important
}
#submenu .sub_li {
	float: left;
	width: 24.5%;
	height: 99px;
	position: relative;
	border-left: 2px solid #0b0b0b;
	border-right: 2px solid #505050;
	background: #0b0b0b url(../img/sub_li.png) center center no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain
}
.sub_li img{
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.sub_li a {
	display: block;
	height: inherit;
	width: inherit
}
.tooltip {
	display: none;
	background: transparent url(../img/tooltip.png);
	font-size: 12px;
	height: 22px;
	width: 163px;
	padding: 10px;
	color: #eee;
	text-align: center;
	font-weight: bold
}
#main {
	position: relative;
	overflow: hidden;
	padding: 0;
	padding-bottom: 30px
}
#slider {
	position: relative;
	margin-bottom: 25px;
}
#sliders {
	width: 100%;
	margin: 0 auto;
	overflow: hidden
}
#sliders div {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#sliders img, #slider_base {
	max-width: 100%;
	height: auto
}
#slider_bg{
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
	overflow: hidden;
}
#slider_bg .left{
	float: left;
	width: 50%;
	height: inherit;
	background: url(../img/banners/left.jpg);
}
#slider_bg .right{
	float: right;
	width: 50%;
	height: inherit;
	background: url(../img/banners/right.jpg);
}
#dots {
	padding: 8px 24px;
	width: 93px;
	height: 17px;
	background: url(../img/sliderbar.png) no-repeat center;
	position: absolute;
	bottom: -17px;
	left: 50%;
	margin-left: -74px
}
#dots a {
	width: 19px;
	height: 19px;
	float: left;
	margin: 0 2px;
	background: url(../img/navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px
}
#dots a.current {
	background-position: 0 -19px
}
#footer {
	width: 100%;
	background: #FFF url(../img/footer.png) center bottom
}
#footer.fix {
	height: 290px
}
#footer .container {
	margin: 0 auto;
	position: relative;
	height: inherit;
	background: none !important
}
#servicios {
	display: block;
	margin: auto;
	width: 682px;
}
#servicios div {
	float: left;
	margin: 0 20px;
	width: 300px;
	height: 111px
}
#servicios a {
	display: block;
	height: inherit
}
#info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 20px 0;
	text-align: center;
	overflow: hidden;
	color: #fff;
}
#info a{
	text-decoration: none;
	font-weight: bold;
	color: #fff !important;
}
#info a:hover{
	text-decoration: underline;
}
.tabs {
	display: none !important
}
.panes {
	min-height:  450px;
	margin: 30px 0 0 0;
	padding: 6px 0 60px 0;
	/*background: url(../img/novedades/novedades.png) no-repeat center;*/
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(247,247,247,1) 1%, rgba(255,255,255,1) 50%, rgba(247,247,247,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(247,247,247,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(99%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(255,255,255,1) 50%,rgba(247,247,247,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(255,255,255,1) 50%,rgba(247,247,247,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(247,247,247,1) 1%,rgba(255,255,255,1) 50%,rgba(247,247,247,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 1%,rgba(255,255,255,1) 50%,rgba(247,247,247,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
	border:  8px solid #D2D2D2;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
.nobg {
	background-color: transparent !important
}
.panes div {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	width: 95%;
	height: inherit
}
.panes .sel {
	background: url(../img/novedades/nov_bar.png) no-repeat
}
.panes .sel a {
	display: block;
	float: left;
	margin-right: 2px;
	width: 328px;
	height: 507px;
	background: url(../img/novedades/nov_sel.png) no-repeat
}
.panes .prod a {
	margin: 18px 0 0 10px;
	display: block;
	float: left;
	height: 380px;
	background: url(../img/productos.png) no-repeat
}
.acc a {
	margin: 18px 0 0 10px;
	display: block;
	float: left;
	height: 380px;
	background: url(../img/accesorios.png) no-repeat;
}
.panes .prod a.i, .panes .acc a.i{
	width: 195px;
	background-position: 0 0
}

.panes .prod a.i:hover{
	background-position:-0 -368px
}
.panes .prod a.ii, .panes .acc a.ii {
	width: 241px;
	background-position: -228px 0
}
.panes .prod a.ii:hover{
	background-position: -228px -382px
}

.panes .acc a.i:hover{
	background-position:-0 -385px
}
.panes .acc a.ii:hover {
	background-position: -228px -399px
}

.panes .prod a.iii, .panes .acc a.iii {
	width: 227px;
	background-position: -471px 0
}
.panes .prod a.iii:hover, .panes .acc a.iii:hover {
	background-position: -471px -403px
}
.panes .prod a.iv, .panes .acc a.iv {
	width: 248px;
	background-position: -699px 0
}
.panes .prod a.iv:hover, .panes .acc a.iv:hover {
	background-position: -699px -403px
}
.panes span {
	display: block;
	margin: 35px;
	float: right;
	width: 350px
}
.panes span h1 {
	position: relative;
	font-size: 42px;
	line-height: 45px;
	margin-top: 0;
	text-align: left;
	font-size: 35px;
	color: #023076;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.8) 9%, rgba(18,18,18,1));

}
.panes span p {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #FFF
}
.produ {
	overflow: hidden
}
.produ span {
	display: block;
	float: none;
	margin: 30px 1.9% 0;
	width: 96%;
	overflow: hidden;
}
.produ h1 {
	color: #353535;
	text-align: center;
}
.regresar a{
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	margin: 20px 0;
	text-transform: uppercase;
	float: left;
	display: block;
	width: 114px;
	text-align: left;
	font-size: 22px;
	text-decoration: none;
	color: #000;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.5) 9%, rgba(18,18,18,1));
}
.produ img {
	margin: 45px auto 0
}
.lupa {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
	background: url(../img/zoom.png) no-repeat right top
}
.overlay {
	position: relative;
	display: none;
	z-index: 10000;
	width: 621px;
	min-height: 550px;
	border: 1px solid #666;
	background: #FFF;
	-moz-box-shadow: 0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px
}
.overlay img{
	position: absolute;
	max-width: 95%;
	max-height: 95%;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.overlay .close {
	background-image: url(../img/closeb.png);
	position: absolute;
	right: -15px;
	top: -15px;
	cursor: pointer;
	height: 35px;
	width: 35px
}
.force img {
	margin: 0;
	padding: 0;
	height: 48%
}
.force h2 {
	text-indent: 0 !important;
	text-transform: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 14px !important;
	font-style: normal !important;
	margin: 7px auto 0 !important
}
.prod_des {
	overflow: hidden;
	width: 100% !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important
}
.prod_des div {
	overflow: hidden;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.min_prev img{
	max-width: 70%;
	max-height: 90%;
}
.prod_des p {
	color: #000 !important
}
.prod_des .left {
	width: 39%
}
.prod_des .right {
	width: 57%;
}
.prod_des img {
	margin: 18px auto 0 !important;
	max-width: 90%;
	max-height: 90%;
}
.preview, .min_prev span {
	position: relative;
	width: 352px !important;
	height: 306px !important;
	background: #fff;
	border: 1px solid #cfcfcf;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important
}
.preview img, .min_prev img{
	position: absolute;
	max-width: 95%;
	max-height: 95%;
	margin:  auto !important;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
.min_prev {
	width: 370px !important;
	height: auto !important
}
.min_prev span {
	display: block;
	float: left;
	width: 49px !important;
	height: 49px !important;
	margin: 16px 10px 0 0 !important;
	cursor: pointer
}
#message {
	text-align: center;
}
#garantia {
	background: url(../img/garantia.png) no-repeat
}
#recomend {
	background: url(../img/novedades/recomendacion.png) no-repeat
}
#videos {
	background: url(../img/novedades/videos.png) no-repeat
}
#recomend span {
	float: left;
	width: 350px
}
#recomend span p {
	font-size: 11px;
	line-height: 12px
}
#videos span {
	float: left;
	width: 225px
}
#videos span.sec {
	float: right;
	width: 620px;
	height: 86%;
	position: relative
}
#videos p {
	list-style: disc outside none;
	display: list-item;
	color: #fff;
	margin-bottom: 10px;
	margin-left: 12px
}
#videos p a {
	color: #fff;
	text-decoration: none;
}
#videos p a:hover {
	text-decoration: underline;
}
#videos span.sec iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -280px;
	margin-top: -157px
}
a.f {
	background-position: 0 0 !important
}
a.m {
	background-position: -328px 0 !important
}
a.last {
	background-position: -656px 0 !important
}
a.f:hover {
	background-position: 0 -507px !important
}
a.m:hover {
	background-position: -328px -507px !important
}
a.last:hover {
	background-position: -656px -507px !important
}
#xinfo {
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #FFF;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
	background: url(../img/info.png) no-repeat top left;
	margin: 77px auto 10px;
	width: 187px;
	height: 115px;
	padding: 20px 20px 20px 200px
}
#form .input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	border: 1px solid #2A2A2A;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 92%;
	padding: 2.1% 3.9%;
	margin-bottom: 24px;
	overflow: hidden
}
#form .input.f {
	width: 95% !important
}
#form .input.d {
	float: left;
	margin-right: 2.9%;
	width: 40.32%
}
#form .input.s {
	float: left;
	padding: 2.1% 1% 2.1% 2.9%;
	margin-right: 2.9%;
	width: 44.22%
}
#form .input.b {
	border: none;
	padding: 0;
	margin-bottom: 0;
	width: 48.48%;
	background: url(../img/boton.png) center no-repeat;
}

#form input{
	border: 0;
}
#form .input.mid {
	float: none;
	margin: 0 auto !important;
	width: 64%
}
#form input, #form textarea {
	border: 1px solid #FFF;
	outline: none;
	margin-left: 4%;
	width: 80%;
	background: none
}
#form .d input {
	width: 60%
}
#form .select {
	width: 100%;
	overflow: hidden;
	background: url(../img/select.png) no-repeat right
}
#form .check input {
	width: auto !important;
	margin: 0;
	margin-right: 1%
}
.b input {
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	color: #FFF;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
	margin: 0 auto !important;
	width: 100% !important;
	padding-top: 4%!important;
	padding-bottom: 5% !important
}
#form select {
	border: none;
	outline: none;
	border-radius: 0;
	background: transparent;
	width: 100%;
	padding: 0;
	font-size: 15px;
	line-height: 1;
	-webkit-appearance: none
}
#form textarea {
	width: 100%;
	height: 66px;
	margin: 0;
	margin-top: 5px;
	resize: none;
	overflow: hidden;
	overflow-y: auto
}
span.vanadium-invalid {
	font-size: 11px;
	width: 222px;
	display: block;
	background: #FFF;
	color: red;
	position: absolute;
	margin: 11px 0 0 -9px
}
.vanadium-message-value {
	font-weight: bold;
}
input.vanadium-invalid, select.vanadium-invalid, textarea.vanadium-invalid {
	color: #F00
}

#reds {
	background-image: url(../img/reds.png);
	width: 57px;
	height: 133px;
	position: fixed;
	right: 0;
	z-index: 999 !important;
}
#rfb, #rtw, #ryt {
	width: 32px;
	height: 32px;
	background-color: transparent;
	margin-left: 16px;
	margin-bottom: 5px;
	cursor: pointer;
}
#rfb {
	margin-top: 13px;
}
#cd {
	text-align: left !important;
	margin-top: 40px;
}
#cont h1{
	font-size: 4em;
	margin-top: 0;
}
.sub_bg{
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	background: #212121;
	color: #fff;
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
	overflow: hidden;
}
.sub_bg span{
	margin-top: 30px;
	display: block;
}
.sub_bg span.a{
	margin-top: 20px;
	display: block;
}
#preprod h1{
	text-align: center;
	font-size: 35px;
	color: #023076;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.8) 9%, rgba(18,18,18,1));
	margin-top: 64px;
}
.prod_des strong{
	font-size: 15px;
}
.descargar{
	display: block;
	margin-top: 30px;
	font-family: 'VoyageFantastiqueItalic', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	color: #023076;
	text-decoration: none;
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(56,56,56,.8) 9%, rgba(18,18,18,1));
}
#cont_img{
	position: relative;
	height: 400px;
}
#cont_img img{
	width: 100%;
	position: absolute;
	top: 0;
}
#modulos_img{
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	margin-bottom: 30px !important; 
}
#overlay_left, #overlay_right{
	cursor: pointer;
}
#overlay_left{
	position: absolute;
	margin: auto;
	width: 40px;
	height: 56px;
	left: 5px;
	top: 0;
	bottom: 0;
	background: url(../img/arrows.png) no-repeat;
	background-position: 0 0; 
}
#overlay_right{
	position: absolute;
	margin: auto;
	width: 40px;
	height: 56px;
	right: 5px;
	top: 0;
	bottom: 0;
	background: url(../img/arrows.png) no-repeat;
	background-position: -40px 0; 
}
.bmenu{
	display: none;
	margin-top: 30px;
	position: relative;
	color: #fff;
	background: #2F4678;
	float: right;
	width: 50px;
	height: 50px;	
	cursor: pointer;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.bmenu span {
	position: absolute;
	display: block;
	width: 30px;
	height: 5px;
	top: 0;
	bottom: 0;
	left: 	0;
	right: 	0;
	margin: auto;
	background: #fff;
	transition: all 0.2s ease;
}
.bmenu span:before,
.bmenu span:after {
	content: "";
	position: absolute;
	height: 5px;
	width: 100%;
	left: 0;
	background: #fff;
	display: inline-block;
	-webkit-transform-origin: 0.1rem center 0;
	-ms-transform-origin: 0.1rem center 0;
	transform-origin: 0.1rem center 0;
	transition: all 0.2s ease;
}
.bmenu span:after {
	top: -11px;
}
.bmenu span:before {
	top: 11px;
}
.bmenu span, #bmenu span:before,#bmenu span:after {
	background-color: #fff;
}
.bmenu.active span {
	background: transparent !important;
}
.bmenu.active span:after,
.bmenu.active span:before {
	width: 32px;
	height: 6px;
	background: #fff !important;
}
.bmenu.active span:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
	top: 10px;
	left: 3px;
}
.bmenu.active span:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
	top: 0;
	-webkit-transform-origin: 50% 50% 0;
	-ms-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
}
#bpro{
	cursor: pointer;
}
@media only screen and (max-width :1030px) {
	#menu{
		display: none;
		position: absolute;
		left: 0;
		top: 92px;
		width: 100%;
		background-color: #fff;
		z-index: 999;
	}
	#menu li{
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #ECECEC;
	}
	#menu li div{
		position: relative;
		width: 100%;
		overflow: hidden;
		border-top: 4px solid #ddd;
		background: #F2F2F2;
	}
	#menu li ul{
		width: 100%;
	}
	#menu li span{
		margin-left: -15px;
	}
	.bmenu{
		display: inline-block;
	}
	#clean{
		display: none;
	}

}
@media only screen and (max-width :910px) {
	#submenu .sub_li{
		width: 49%;
		border-top: 2px solid #0b0b0b;
		border-bottom: 2px solid #505050;
		height: 136px;
	}
	#reds{
		display: none;
	}
	.two{
		width: 100%;
		padding: 28px 1.9% 0;
	}
	#form .input {
		width: 89%;
	}
	#form .input.d{
		width: 39%;
	}
	#envi{
		width: 100% !important;
	}
	#form input, #form textarea{
		width: 68%;
	}
	#xinfo{
		margin: 5px auto 10px;
	}
	#form textarea{
		margin-top: 0;
	}
	.prod_des > div{
		width: 100% !important;
	}
	.produ span{
		width: 94%;
		margin: 0 auto;
	}
	.min_prev{
		width: 99% !important;
	}
	.preview{
		width: 99% !important;
	}
	.prod_des .left{
		margin-bottom: 40px;
	}
	.lupa{
		display: none;
	}
}
@media only screen and (max-width :680px) {
	#servicios{
		width: 100%;
	}
	#servicios div{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	#submenu .sub_li{
		height: 107px;
	}
	#logo{
		width: 60%;
		height: 47px;
	}
	#menu{
		top: 77px;
	}
	#form .input.d{
		width: 89%;
	}
	.panes .prod a{
		margin: auto;
		float: none;
	}

}
@media only screen and (max-width :460px) {
	#submenu .sub_li{
		width: 99%;
		height: 144px;
	}
	#logo{
		height: 32px;
	}
	.bmenu{
		margin-top: 13px;
	}
	#menu {
		top: 61px;
	}
}
@media only screen and (max-width :380px) {
	#submenu .sub_li{
		height: 107px;
	}
}